<mat-toolbar color="primary">
  <mat-toolbar-row>
    <span>Custom Toolbar</span>
  </mat-toolbar-row>
  </mat-toolbar>
<div class="demo-app-bar-content" #fixedContent>
  <p *ngFor="let lorem of lorems">{{lorem}}</p>
</div>
